Bug 683450 - Depend on Dejavu font packages instead of Bitstream Vera ones
Summary: Depend on Dejavu font packages instead of Bitstream Vera ones
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libprojectM
Version: 15
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Jameson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 698381 698404
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-09 12:44 UTC by Luigi Toscano
Modified: 2011-05-19 04:45 UTC (History)
2 users (show)

Fixed In Version: libprojectM-2.0.1-11.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-17 00:51:48 UTC


Attachments (Terms of Use)

Description Luigi Toscano 2011-03-09 12:44:07 UTC
Description of problem:
libprojectM still depends on 
bitstream-vera-sans-fonts  
bitstream-vera-sans-mono-fonts 

Bitstream Vera Fonts have been replaced/superseded by Dejavu Fonts, and basically no other packages depends on them, so it would be nice to depend on:
dejavu-sans-fonts  
dejavu-sans-mono-fonts 
instead of bitstream-vera-*.

Version-Release number of selected component (if applicable):
libprojectM-2.0.1-8.fc15

Comment 1 Fedora Update System 2011-03-15 17:19:49 UTC
libprojectM-2.0.1-9.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libprojectM-2.0.1-9.fc15

Comment 2 Fedora Update System 2011-04-02 05:55:43 UTC
libprojectM-2.0.1-9.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Michael Schwendt 2011-04-28 13:04:35 UTC
@ Luigi Toscano:

> Bitstream Vera Fonts have been replaced/superseded by Dejavu Fonts,
> and basically no other packages depends on them,

bitstream-vera-sans-mono-fonts : required by blobwars, gretl, k3d, libreoffice-langpack-*, mapserver, python-pgu

bitstream-vera-sans-mono-fonts : required by gretl, k3d, libreoffice-langpack-*

bitstream-vera-serif-fonts : required by k3d, libreoffice-langpack-*

Couldn't find any bz tickets about these other packages. The bitstream font packages are still included in F-15, btw. What is the full story?

Comment 4 Fedora Update System 2011-05-07 10:34:26 UTC
libprojectM-2.0.1-11.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libprojectM-2.0.1-11.fc15

Comment 5 Fedora Update System 2011-05-07 10:34:27 UTC
libprojectM-2.0.1-11.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libprojectM-2.0.1-11.fc14

Comment 6 Fedora Update System 2011-05-07 15:06:37 UTC
Package libprojectM-2.0.1-11.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libprojectM-2.0.1-11.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/libprojectM-2.0.1-11.fc15
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-05-17 00:51:34 UTC
libprojectM-2.0.1-11.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-05-19 04:45:31 UTC
libprojectM-2.0.1-11.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.